Bug 57080 - [patch] [non-maintainer] update finance/openhbci and finance/aqmoney and unbreak
Summary: [patch] [non-maintainer] update finance/openhbci and finance/aqmoney and unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-22 06:50 UTC by Mark Linimon
Modified: 2009-01-14 20:34 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.80 KB, patch)
2003-09-22 06:50 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-09-22 06:50:21 UTC
	Per bento, finance/aqmoney depends on a newer version of
	finance/openhbci to install correctly.  While I'm in
	here, I have updated both versions and added the WWW line.

Fix: Tested on i386-4-stable.  Haven't yet tested on -5- to
	see if it unbreaks the build.

	NB: same maintainer for both ports.
How-To-Repeat: 	make install
Comment 1 Kirill Ponomarev freebsd_committer 2003-10-16 09:48:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

Submitter is now committer.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2003-10-17 20:50:40 UTC
State Changed
From-To: open->feedback

Awaiting response from maintainer.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2003-11-11 09:04:16 UTC
State Changed
From-To: feedback->closed

Committed after maintainer timeout.  A few other changes 
past this PR had to be made (plist, portlint).